Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2016-10-04 06:45:42 -0400
committerHenrik Rentz-Reichert2016-10-04 07:21:10 -0400
commitc001388824922fb01b669f5a157adf50d05a9842 (patch)
tree7effe81ee47113cb097b1168ae18bfbf0bdee2ce /plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
parent43cd5f4a5f5babb1d48b8c65cd161171f18c1cdd (diff)
downloadorg.eclipse.etrice-c001388824922fb01b669f5a157adf50d05a9842.tar.gz
org.eclipse.etrice-c001388824922fb01b669f5a157adf50d05a9842.tar.xz
org.eclipse.etrice-c001388824922fb01b669f5a157adf50d05a9842.zip
version 1.0.1 --> 1.1.0
Diffstat (limited to 'plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
index 199d3c4d8..ca0b2fc67 100644
--- a/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice C Generator Launcher
Bundle-SymbolicName: org.eclipse.etrice.generator.launch.c;singleton:=true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.c.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
- org.eclipse.etrice.generator.c;bundle-version="1.0.1",
- org.eclipse.etrice.generator.launch;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.1.0",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.1.0",
+ org.eclipse.etrice.generator.c;bundle-version="1.1.0",
+ org.eclipse.etrice.generator.launch;bundle-version="1.1.0",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
org.eclipse.jdt.ui;bundle-version="3.7.0",
org.eclipse.jdt.core;bundle-version="3.7.0",
org.eclipse.core.variables;bundle-version="3.2.500",
- org.eclipse.etrice.generator.ui;bundle-version="1.0.1"
+ org.eclipse.etrice.generator.ui;bundle-version="1.1.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.jdt.launching,

Back to the top